Subject: biodiversity database?

From: [email-masked] (Zach Miller)
Date: 18 Jun 1995 22:11:47 GMT

I am a highschool student.  This summer I am traveling to Ecuador 
to volunteer on a Reserve.  This reserve is intersted in preserving the 
rainforest, educating the local people, and studying and cataloging 
scientific information.  I have found a computer which I am going to take 
to them, as a donation.  I am trying to find a database for this computer 
that is designed for scientists to record information on plants and 
animals.  If you know anything e-mail me: [email-masked].  I am 
leaving for Ecuador on the 26th of June, a quick reply is neccesary.  
Thankyou.  This addition to this foundation would turn it into a very 
productive place. 

ethan:)